## libnma 1.10.6

=== meson_options.txt ===
option('libnma_gtk4', type: 'boolean', value: false, description: 'build library libnma-gtk4 for use with GTK4')
option('gcr', type: 'boolean', value: true, description: 'Enable advanced certificate chooser.')
option('more_asserts', type: 'string', value: '0', description: 'Enable more assertions for debugging.')
option('iso_codes', type: 'boolean', value: true, description: 'check for iso-codes at build-time')
option('mobile_broadband_provider_info', type: 'boolean', value: true, description: 'check for mobile-broadband-provider-info at build-time')
option('ld_gc', type: 'boolean', value: true, description: 'Enable garbage collection of unused symbols on linking')
option('gtk_doc', type: 'boolean', value: true, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable introspection for this build')
option('vapi', type: 'boolean', value: true, description: 'build Vala bindings')
