## libnma 1.8.30

=== debian/changelog ===
libnma (1.8.30-1) unstable; urgency=medium

  * New upstream version 1.8.30
  * Remove -Wl,--as-needed from linker flags

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2020 11:03:10 +0200

libnma (1.8.28-2) unstable; urgency=medium

  * Upload to unstable
  * Add Build-Depends-Package field to libnma0.symbols

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Apr 2020 17:56:41 +0200

libnma (1.8.28-1) experimental; urgency=medium

  * New upstream version 1.8.28
  * Rebase patches
  * Install org.gnome.nm-applet.gschema.xml in libnma-common
  * Drop debian/clean, no longer needed
  * Enable Vala bindings
  * Update symbols file for libnma0
  * Switch from autotools to meson
  * Bump debhelper compat level to 13

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Apr 2020 17:47:14 +0200

libnma (1.8.26-1) experimental; urgency=medium

  * First standalone release after the split from network-manager-applet.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Mar 2020 12:47:57 +0100
