=== debian/control ===
Source: libnma
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.46.0),
               gettext (>= 0.18),
               mobile-broadband-provider-info,
               libgtk-3-dev (>= 3.10),
               libglib2.0-dev (>= 2.38),
               libnm-dev (>= 1.7),
               libgcr-3-dev (>= 3.14),
               libgck-1-dev (>= 3.14),
               iso-codes,
               libgirepository1.0-dev,
               gobject-introspection,
               valac,
               gtk-doc-tools,
               libgtk-3-doc,
               libglib2.0-doc,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: libnma0
Architecture: linux-any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI library
 This library provides Gtk+ dialogs and UI utilities for NetworkManager.

Package: libnma-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: network-manager-gnome (<< 1.16.0)
Replaces: network-manager-gnome (<< 1.16.0)
Description: NetworkManager GUI library - translations
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: libnma-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma0 (= ${binary:Version}),
         gir1.2-nma-1.0 (= ${binary:Version}),
         libnm-dev (>= 1.8)
Description: NetworkManager GUI library - development files
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: gir1.2-nma-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma
 The libnma library provides Gtk+ dialogs for NetworkManager.
 .
 This package contains introspection data for libnma.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
