=== debian/watch ===
version=3
https://download.gnome.org/sources/libnma/([\d\.]+)/libnma-(.*)\.tar\.xz
