## libnma 1.8.32

=== debian/changelog ===
libnma (1.8.32-1) unstable; urgency=medium

  * New upstream version 1.8.32
  * Remove obsolete Breaks/Replaces
  * Bump Standards-Version to 4.6.0
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 09:54:58 +0200
