=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
@@ -42,8 +42,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: network-manager-gnome (<< 1.16.0)
-Replaces: network-manager-gnome (<< 1.16.0)
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .
