## libnma 1.8.34

=== debian/changelog ===
libnma (1.8.34-1ubuntu1) jammy; urgency=medium

  * debian/control:
    add breaks/replaces-declaration on network-manager-gnome to ensure
    smooth focal2jammy upgrades. LP: 1955944.

 -- Rolf Leggewie <foss@leggewie.org>  Tue, 08 Feb 2022 16:23:10 +0100

libnma (1.8.34-1) unstable; urgency=medium

  * New upstream version 1.8.34
  * Drop override for dh_missing
  * Update debian/copyright
  * Bump debian/watch to version=4
  * Tweak long description of libnma-common package
  * Remove unnecessary version contstraints

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Feb 2022 23:40:05 +0100
