=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libnma
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.46.0),
                gettext (>= 0.18),
                mobile-broadband-provider-info,
-               libgtk-3-dev (>= 3.10),
-               libglib2.0-dev (>= 2.38),
-               libnm-dev (>= 1.7),
-               libgcr-3-dev (>= 3.14),
-               libgck-1-dev (>= 3.14),
+               libgtk-3-dev,
+               libglib2.0-dev,
+               libnm-dev,
+               libgcr-3-dev,
+               libgck-1-dev,
                iso-codes,
                libgirepository1.0-dev,
                gobject-introspection,
@@ -40,12 +41,14 @@
 Architecture: all
 Multi-Arch: foreign
 Section: libs
+Breaks: network-manager-gnome (<< 1.18.0)
+Replaces: network-manager-gnome (<< 1.18.0)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .
- This package contains the development files.
+ This package contains translations and GSettings schema files.
 
 Package: libnma-dev
 Architecture: linux-any
@@ -55,7 +58,7 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          gir1.2-nma-1.0 (= ${binary:Version}),
-         libnm-dev (>= 1.8)
+         libnm-dev
 Description: NetworkManager GUI library - development files
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .
