=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 		-Dgtk_doc=true \
 		-Dintrospection=true \
 		-Dvapi=true
-
-override_dh_missing:
-	dh_missing --fail-missing
