## libnma 1.8.40

=== debian/changelog ===
libnma (1.8.40-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream version 1.8.40

  [ Sebastien Bacher ]
  * debian/control, debian/rules:
    - use dh-sequence-gnome and dh_gnome_clean --no-control,
      replace the gir option by the use of the corresponding sequence
  * debian/patches/update_potfiles_sources.patch:
    - include a missing source files for translation

  [ Debian Janitor ]
  * Remove Section on libnma0, Section on libnma-common that duplicate source

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Jun 2022 11:26:52 -0400

libnma (1.8.38-1) unstable; urgency=medium

  * New upstream version 1.8.38
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Apr 2022 05:08:24 +0200

libnma (1.8.36-1) unstable; urgency=medium

  * New upstream version 1.8.36
  * Update symbols file for libnma0 and libnma-gtk4-0
  * Enable all hardening build flags
  * build: fix libnma-gtk4 gir dependency

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Mar 2022 21:54:10 +0200

libnma (1.8.34-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Build GTK4 library.
    Add libnma-headers package for shared headers for both GTK3 & GTK4
  * Split libnma-doc to a separate package

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Mar 2022 19:10:31 +0200
