=== debian/control ===
Source: libnma
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               meson (>= 0.46.0),
               gettext (>= 0.18),
               mobile-broadband-provider-info,
               libgtk-3-dev,
               libgtk-4-dev,
               libglib2.0-dev,
               libnm-dev,
               libgcr-3-dev,
               libgck-1-dev,
               iso-codes,
               libgirepository1.0-dev,
               valac,
               gtk-doc-tools,
               libgtk-3-doc,
               libglib2.0-doc,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: libnma0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI library
 This library provides GTK 3 dialogs and UI utilities for NetworkManager.

Package: libnma-gtk4-0
Architecture: linux-any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI GTK4 library
 This library provides GTK 4 dialogs and UI utilities for NetworkManager.

Package: libnma-common
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: NetworkManager GUI library - translations
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains translations and GSettings schema files.

Package: libnma-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma0 (= ${binary:Version}),
         libnma-headers (= ${binary:Version}),
         gir1.2-nma-1.0 (= ${binary:Version}),
         libnm-dev
Description: NetworkManager GTK 3 GUI library - development files
 The libnma library provides GTK 3 dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: libnma-headers
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: libnma-dev (<< 1.8.34-2~)
Replaces: libnma-dev (<< 1.8.34-2~)
Suggests: libnma-gtk4-dev | libnma-dev
Description: NetworkManager GUI library - header files
 The libnma library provides GTK dialogs and UI utilities for NetworkManager.
 .
 If you want to have your package use this library, add libnma-gtk4-dev
 or libnma-dev to your package's Build-Depends. Do not build-depend on
 libnma-headers directly.
 .
 This package contains the development header files.

Package: libnma-gtk4-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-gtk4-0 (= ${binary:Version}),
         libnma-headers (= ${binary:Version}),
         gir1.2-nma4-1.0 (= ${binary:Version}),
         libnm-dev
Description: NetworkManager GTK 4 GUI library - development files
 The libnma-gtk4 library provides GTK 4 dialogs and UI utilities for
 NetworkManager.
 .
 This package contains the development files.

Package: libnma-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libnma-dev (<< 1.8.34-2~)
Replaces: libnma-dev (<< 1.8.34-2~)
Description: NetworkManager GUI library - reference docs
 The libnma library provides GTK dialogs and UI utilities for NetworkManager.
 .
 This package contains the API reference.

Package: gir1.2-nma-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma
 The libnma library provides GTK 3 dialogs for NetworkManager.
 .
 This package contains introspection data for libnma.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-nma4-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma-gtk4
 The libnma-gtk4 library provides GTK 4 dialogs for NetworkManager.
 .
 This package contains introspection data for libnma-gtk4.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
