## libnma 1.10.4

=== debian/changelog ===
libnma (1.10.4-2) unstable; urgency=medium

  * gschema: Remove path from eap schema.
    This one needs to be relocatable, otherwise creating a new VPN
    connection will fail. (Closes: #1024245)

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Nov 2022 23:29:03 +0100

libnma (1.10.4-1) unstable; urgency=medium

  * New upstream version 1.10.4
  * Revert "Remove Section on libnma0, Section on libnma-common that duplicate
    source."
  * Move org.gnome.nm-applet schema back to network-manager-gnome.
    The relevant parts that are needed for libnma have been split into a
    separate schema file named org.gnome.nm-applet.eap.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2022 23:53:40 +0100

libnma (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2
    - Do not pop a certificate chooser if nobody clicked the button.
      (Closes: #1019443)

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Sep 2022 21:07:20 +0200

libnma (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.6.1
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2022 23:07:42 +0200
