=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
@@ -30,6 +30,7 @@
 Package: libnma0
 Architecture: linux-any
 Multi-Arch: same
+Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -51,8 +52,10 @@
 Package: libnma-common
 Architecture: all
 Multi-Arch: foreign
+Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: network-manager-gnome (<< 1.30.0)
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .
