=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@ --without=autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgcr=true \
		-Diso_codes=true \
		-Dlibnma_gtk4=true \
		-Dgcr=true \
		-Dmobile_broadband_provider_info=true \
		-Dgtk_doc=true \
		-Dintrospection=true \
		-Dvapi=true

# Support Ubuntu language packs
execute_before_dh_installdeb:
	if command -v dh_translations>/dev/null; then dh_translations; fi
