=== debian/watch ===
version=4
https://download.gnome.org/sources/libnma/([\d\.]+)/libnma-(.*)\.tar\.xz
