## libnma 1.10.6+mint1+wilma

=== debian/changelog ===
libnma (1.10.6+mint1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Fix wifi dialog focus

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2024 09:36:32 +0100

libnma (1.10.6-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:08:45 +0000

libnma (1.10.6-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:04:00 +0000
